/*-- COMMON -------------------------------------------------------*/
body {
	margin: 40px;
	background: #000000 url(../images/bg-1400x1200.jpg) no-repeat center top;
	background-size: 100%;
	-moz-background-size: 100%;}
body,td,th {font-family: 'News Cycle', arial, serif;}

.normal {font-weight: normal;}

.clear {clear: both;}

#main {width: 1152px; height: auto; margin: 0px auto;}

#leftCol {width: 860px; float: left; height: auto; position: relative; min-height: 817px;}

#rightCol {width: 280px; float: right; height: 475px;
	background: url(../images/bg-trans.png); overflow-y: auto; overflow-x: hidden;

	box-shadow: 0px 0px 5px #000;
	-webkit-box-shadow: 0px 0px 5px #000;
	-moz-box-shadow: 0px 0px 5px #000;

	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;}
	
#footer {clear: both; margin: 10px 0px; height: auto;
	background: #000;

	box-shadow: 0px 0px 5px #000;
	-webkit-box-shadow: 0px 0px 5px #000;
	-moz-box-shadow: 0px 0px 5px #000;

	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;}

#leftCol, #rightCol {margin-bottom: 10px;}

#main.home #leftCol {min-height: 475px !important;}

#main.interior.dvds #leftCol {width: 1152px;}

#main.interior.dvds .paginator {
     text-align:center;
     margin:auto;
     padding-top:10px;
     padding-bottom:5px;
     font-size:20px;
     background-color:#000000;
}

#main.interior.dvds .paginator a {
    color:#FFFFFF;
    margin:5px;
}

#main.interior.dvds .paginator a:hover {
    color:#666666;
}

#main.interior.dvds .paginator .current {
    color:#C80D70;
    text-decoration:none;
    pointer-events: none;
   cursor: default;
}


#rightCol.interior {height: auto;}





/*-- SLIDE SHOW -------------------------------------------------------*/	
#slideshow {height: 355px; position: relative; overflow: hidden; margin-bottom: 30px;       display: none;}
#slideshow DIV {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
    height: 355px;
    background-color: transparent;}

#slideshow DIV.active {z-index:10;opacity:1.0;}
#slideshow DIV.last-active {z-index:9;}
#slideshow DIV IMG {height: 355px;display: block;border: 0;margin-bottom: 10px;}








/*-- PAGE HEADER -------------------------------------------------------*/	
#page_hdr {width: 1152px; height: 65px; margin: 30px 0px;}
#main.home #page_hdr {background: url(../images/feature-hdr.png) no-repeat center center;}
#main.about #page_hdr {background: url(../images/feature-hdr-about.png) no-repeat center center; margin-bottom: 0px;}
#main.news #page_hdr {background: url(../images/feature-hdr-news.png) no-repeat center center; margin-bottom: 0px;}
#main.products #page_hdr {background: url(../images/feature-hdr-products.png) no-repeat center center; margin-bottom: 0px;}
#main.contact #page_hdr {background: url(../images/feature-hdr-contactus.png) no-repeat center center; margin-bottom: 0px;}
#main.dvds #page_hdr {background: url(../images/feature-hdr-dvds.png) no-repeat center center; margin-bottom: 0px;}
#main.interior.bio #page_hdr {height: auto;}
#main.interior.stores #page_hdr {height: auto;}


/*-- STORE FINDER ------------------------------------------------*/
#main.home #store_finder {clear: both; margin: 0 0 25px; padding: 5px 5px 8px; text-align: center; color: #fff; text-shadow: 0 -1px 0px #000; opacity: 0.6;

	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-khtml-border-radius: 4px;
	
	box-shadow: 0 -1px 10px #ff0087;
	-webkit-box-shadow: 0 -1px 10px #ff0087;
	-moz-box-shadow: 0 -1px 10px #ff0087;
	
	background-color: #3f0021;
	background-image: -moz-linear-gradient(bottom, #3f0021, #c80d70);
	background-image: -webkit-gradient(linear, left bottom, left top, from(#3f0021), to(#c80d70));}
	
#main.home #store_finder img, #main.home #store_finder input {vertical-align: middle;}
#main.home #store_finder input {width: 100px; margin: 0 10px 0 0;}
#main.home #store_finder h1 {display: inline-block; line-height: 20px; vertical-align: middle; margin: 0 15px;}
#main.home #store_finder span {display: inline-block; margin-left: 20px; padding-left: 20px; border-left: dotted 1px #999;}

#main.interior.stores #leftCol ul {height: 20px; padding: 10px 15px 10px; margin: 25px 0;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-khtml-border-radius: 4px;
	
	box-shadow: 0 -1px 10px #ff0087;
	-webkit-box-shadow: 0 -1px 10px #ff0087;
	-moz-box-shadow: 0 -1px 10px #ff0087;
	
	background-color: #3f0021;
	background-image: -moz-linear-gradient(bottom, #3f0021, #c80d70);
	background-image: -webkit-gradient(linear, left bottom, left top, from(#3f0021), to(#c80d70));}
	
#main.interior.stores #leftCol ul li {float: left; font-size: 14px;}
#main.interior.stores #leftCol ul li input {margin: 0 5px; width: 70px;}
#main.interior.stores #leftCol ul li:first-child input {margin-right: 35px;}

#main.interior.stores #leftCol ul.location {float: left; margin: 0 15px 30px; opacity: 0.9; text-shadow: 0 -1px 0 #000;
	width: 145px; height: 220px;
	
	background-color: #333;
	background-image: -moz-linear-gradient(bottom, #000, #555);
	background-image: -webkit-gradient(linear, left bottom, left top, from(#000), to(#555));
	
	box-shadow: 0 0 4px #000;
	-webkit-box-shadow:  0 0 4px #000;
	-moz-box-shadow:  0 0 4px #000;}
	
#main.interior.stores #leftCol ul.location li {margin: 5px 0; float: none; text-align: center;}

#main.interior.stores #leftCol ul.location li:first-child {margin: 5px 0 15px 0;}
#main.interior.stores #leftCol ul.location li:last-child {margin-top: 20px;}

#main.interior.stores #leftCol ul.location li h1 {font-size: 18px;}

#main.interior.stores #leftCol ul.location li strong {margin-bottom: 15px; display: block;}

#main.interior.stores #leftCol ul.location li a {text-decoration: none; text-transform: uppercase; color: #f90;
	padding: 5px; margin-top: 10px; border-top: dotted 1px #888; display: block;}
	
	
	
	
/*-- DVDS PAGE ------------------------------------------------*/

#main.interior.dvds #search {border-left: dotted 1px #333; width: auto; margin-left: 150px; padding: 15px 20px 25px;}
#main.interior.dvds #search h1 {margin:0 5px; display: inline-block; color: #ccc; text-transform: uppercase;}
#main.interior.dvds #search h2 {display: inline-block; color: #fff; text-shadow: 0 -1px 0 #111; font-size: 25px; margin-left: 70px;}


#main.interior.dvds .box {float: left; width: 145px; height: 320px; padding: 5px; margin: 0 4px 6px; text-align: center; 
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-khtml-border-radius: 4px;
	
	background-color: #333;
	background-image: -moz-linear-gradient(bottom, #000, #555);
	background-image: -webkit-gradient(linear, left bottom, left top, from(#000), to(#555));}
	
#main.interior.dvds .box img.cover {margin-bottom: 5px; background: #fff; padding: 5px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;}

#main.interior.dvds .box a.trailer, #main.interior.dvds .box a.buy {display: inline-block; width: 58px; height: 40px;}
#main.interior.dvds .box a.trailer {background: url(../images/butn-body-playtrailer.png) no-repeat center center;}
#main.interior.dvds .box a.buy {background: url(../images/butn-body-addtobasket.png) no-repeat center center;}
#main.interior.dvds .box a.trailer:hover {background: url(../images/butn-body-playtrailer-over.png) no-repeat center center;}
#main.interior.dvds .box a.buy:hover {background: url(../images/butn-body-addtobasket-over.png) no-repeat center center;}
	
#main.interior.dvds .box h2 {font-size: x-small; color: #c80d70;}
	
#main.interior.dvds p.end {}


/*-- release schedule --*/
#main.interior.dvds.schedule #leftCol ul {float: left; padding: 10px 15px 20px; margin: 10px; height: 410px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-khtml-border-radius: 4px;}

#main.interior.dvds.schedule #leftCol ul h1 {color: #c80d70; font-size: 20px; margin-bottom: 20px;}
#main.interior.dvds.schedule #leftCol ul li {margin: 10px 0; font-size: 13px; font-weight: bold; color: #999; border-top: dotted 1px #333; padding-top: 10px;}
#main.interior.dvds.schedule #leftCol ul li:last-child {margin-bottom: 0px;}

#main.interior.dvds.schedule #leftCol ul li span:first-child {color: #fff; width: 216px; display: inline-block; margin-left: 20px;}
#main.interior.dvds.schedule #leftCol ul li span:last-child {width: 50px; display: inline-block; text-align: right;}


/*-- sorting --*/
#main.interior.dvds .sorting {margin: 0 0 20px; display: block; height: 25px; padding: 10px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-khtml-border-radius: 4px;
	
	box-shadow: 0 1px 0 #333;
	-webkit-box-shadow:  0 1px 0 #333;
	-moz-box-shadow:  0 1px 0 #333;
	
	background-color: #333;
	background-image: -moz-linear-gradient(bottom, #000, #555);
	background-image: -webkit-gradient(linear, left bottom, left top, from(#000), to(#555));}
	
#main.interior.dvds .sorting div {float: left; margin: 0 8px; text-transform: uppercase; font-size: small; text-shadow: 0 -1px 0 #000;}

#main.interior.dvds .sorting div h1 {margin:0 5px; display: inline-block; color: #ccc;}

#main.interior.dvds #rightCol {display: none;}

/*-- release schedule --*/
#main.interior.dvds.schedule #leftCol ul {float: left; padding: 10px 15px 20px; margin: 10px; height: 410px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-khtml-border-radius: 4px;}

#main.interior.dvds.schedule #leftCol ul h1 {color: #c80d70; font-size: 20px; margin-bottom: 20px;}
#main.interior.dvds.schedule #leftCol ul li {margin: 10px 0; font-size: 13px; font-weight: bold; color: #999; border-top: dotted 1px #333; padding-top: 10px;}
#main.interior.dvds.schedule #leftCol ul li:last-child {margin-bottom: 0px;}

#main.interior.dvds.schedule #leftCol ul li span:first-child {color: #fff; width: 216px; display: inline-block; margin-left: 20px;}
#main.interior.dvds.schedule #leftCol ul li span:last-child {width: 50px; display: inline-block; text-align: right;}


/*-- sorting --*/
#main.interior.dvds .sorting {margin: 0 0 20px; display: block; height: 25px; padding: 10px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-khtml-border-radius: 4px;
	
	box-shadow: 0 1px 0 #333;
	-webkit-box-shadow:  0 1px 0 #333;
	-moz-box-shadow:  0 1px 0 #333;
	
	background-color: #333;
	background-image: -moz-linear-gradient(bottom, #000, #555);
	background-image: -webkit-gradient(linear, left bottom, left top, from(#000), to(#555));}
	
#main.interior.dvds .sorting div {float: left; margin: 0 8px; text-transform: uppercase; font-size: small; text-shadow: 0 -1px 0 #000;}

#main.interior.dvds .sorting div h1 {margin:0 5px; display: inline-block; color: #ccc;}

#main.interior.dvds #rightCol {display: none;}




/*-- PRODUCTS TEMPLATE ------------------------------------------------*/
#main.interior.products .apps h1 {font-size: 30px; margin-bottom: 15px;}
#main.interior.products .apps div {float: left; width: 138px; height: 310px; position: relative; margin: 0 7px 10px; padding: 5px; text-align: center; cursor: pointer;}
#main.interior.products .apps div img {margin: 0; position: absolute; top: 0px; left: 0;}
#main.interior.products .apps div h1 {margin: 160px 0 8px; color: #c80d70; font-size: 15px;}
#main.interior.products .apps div p {line-height: 18px !important; color: #666 !important;}



#main.interior.products .main_section {float: left; width: 370px; height: 450px; padding: 15px; margin: 0 5px;}
#main.interior.products .main_section img {height: 200px; width: 370px; border: none; background-color: #222;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;

	box-shadow: 0 1px 8px #000;
	-webkit-box-shadow:  0 1px 8px #000;
	-moz-box-shadow:  0 1px 8px #000;}
	
#main.interior.products .main_section h1 {font-size: xx-large; color: #c80d70; margin: 15px 0;}
#main.interior.products .main_section p {margin-bottom: 25px !important;}
#main.interior.products .main_section a {font-size: small; text-shadow: 0 -1px 0 #000; text-decoration: none; display: block; padding: 5px 25px 10px; text-align: center;  color: #f90; text-transform: uppercase;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-khtml-border-radius: 4px;
	
	box-shadow: 0 1px 0 #333;
	-webkit-box-shadow:  0 1px 0 #333;
	-moz-box-shadow:  0 1px 0 #333;
	
	background-color: #333;
	background-image: -moz-linear-gradient(bottom, #000, #555);
	background-image: -webkit-gradient(linear, left bottom, left top, from(#000), to(#555));}
	
#main.interior.products .main_section a:hover {color: #09C; background: #111;}




/*-- INTERIOR TEMPLATE ------------------------------------------------*/
#main.interior #leftCol {color:#fff; padding: 20px; width: 820px;

	background: url(../images/bg-trans.png);

	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;}
	
#main.interior #leftCol p {margin-bottom: 15px; line-height: 22px; color: #ccc; line-height: 1.8em;}
#main.interior #leftCol p.intro {font-size: 20px; margin-bottom: 30px; padding-bottom: 30px; border-bottom: dotted 1px #333;}
#main.interior #leftCol blockquote {font-weight: bold; font-size: 20px; line-height: normal; padding: 20px 80px 30px; position: relative; color: #fff;}
#main.interior #leftCol p img {float: left; margin: 0 30px 10px 0;

	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;}

#main.interior #leftCol blockquote span.start, #main.interior #leftCol blockquote span.end  {font-family: "Arial Black", Gadget, sans-serif;}
#main.interior #leftCol blockquote span.start {font-weight: bold; font-size: 100px; position: absolute; top: -18%; left: 20px;}
#main.interior #leftCol blockquote span.end {margin: 0px 5px;}

#main.interior #leftCol p.intro, #main.interior #leftCol blockquote span.start, #main.interior #leftCol blockquote span.end, #main.interior #leftCol p.end a, #main.interior #leftCol p a {color: #c80d70;}

#main.interior #leftCol p.end {font-weight: bold; font-size: x-small; text-transform: uppercase; text-align: center; display: block; clear: both; margin-top: 30px; border-top: dotted 1px #333;}
#main.interior #leftCol p.end a {text-decoration: none; margin: 0 20px;}
#main.interior #leftCol p.end a:hover, #main.interior #leftCol p a:hover {color: #F90;}

#main.interior #leftCol h3 {font-size: 22px; display: block; clear: both; margin: 30px 0; padding-top: 30px; border-top: dotted 1px #333;}



/*-- news index --*/
#main.interior.news #leftCol div {margin-bottom: 50px; display: block; margin-top: 0px; cursor: pointer;}
#main.interior.news #leftCol div h1 {font-size: 2em; margin-bottom: 15px;}
#main.interior.news #leftCol div h2 {text-transform: uppercase; color: #f90;}
#main.interior.news #leftCol div p a {display: inline; padding: 0; margin: 0; text-decoration: underline; font-size: inherit; text-transform: inherit; background: none; font-weight: normal; color: #c80d70;}
#main.interior.news #leftCol div p a:hover {background: none;}
#main.interior.news #leftCol div a {text-decoration: none; color: #fff; font-weight: bold; font-size: x-small; text-transform: uppercase;
		display: inline-block; padding: 5px 20px 10px;
		
		text-shadow: 0 -1px 0px #000;
		
		border-radius: 3px;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		-khtml-border-radius: 3px;
		
		background-color: #3f0021;
		background-image: -moz-linear-gradient(bottom, #3f0021, #c80d70);
		background-image: -webkit-gradient(linear, left bottom, left top, from(#3f0021), to(#c80d70));}
		
#main.interior.news #leftCol div a:hover {color: #F90; background: #222;}

#main.interior.news #leftCol .archive {
	display: block;
	margin-bottom: 20px;
	padding-bottom: 10px;
	border-bottom: dotted 1px #333;
	text-transform: uppercase;
	vertical-align: text-top;
	font-size: 20px;
	color: #666;}

#main.interior.news #leftCol h1 {font-size: 3em; margin-bottom: 15px;}
#main.interior.news #leftCol h2 {margin-bottom: 10px;}


/*-- rss --*/
#main.interior.news.rss #leftCol p.intro {border: none; margin-bottom: 0; padding-bottom: 0;}

#main.interior.news.rss #leftCol p a {color: #f90; float: left; display: inline-block; margin: 10px 30px 10px 0; text-decoration: none;}
#main.interior.news.rss #leftCol p a:hover {color: #555;}







/*-- contact us index --*/
#main.interior.contact #leftCol form ul {width: 560px; float: left; margin-bottom: 20px;}
#main.interior.contact #leftCol form ul li {padding: 20px;}
#main.interior.contact #leftCol form ul li h1 {display: inline-block; width: 260px; text-align: right; margin-right: 30px; font-size: 20px;}
#main.interior.contact #leftCol form ul li input, #main.interior.contact #leftCol form ul li select, #main.interior.contact #leftCol form ul li textarea {display: inline-block; width: 220px; vertical-align: top;}

#main.interior.contact #leftCol form ul li:nth-child(odd) {background: #111;
		border-radius: 3px;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		-khtml-border-radius: 3px;}

#main.interior.contact #leftCol form ul li:last-child input {}

#main #leftCol form ul li h1 img {margin: 10px 7px 0 0;}



/*-- general info --*/
#main.interior.contact #leftCol .general_info {height: 150px; padding: 15px 20px 20px; margin: 0 0 20px; clear: both;
		border-radius: 5px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		-khtml-border-radius: 5px;}
		
#main.interior.contact #leftCol .general_info div {float: left; width: 170px; border-right: dotted 1px #666; padding: 0 16px; height: 133px;}
#main.interior.contact #leftCol .general_info div:first-child {padding-left: 0;}
#main.interior.contact #leftCol .general_info div:last-child {border-right: none; padding-right: 0;}
#main.interior.contact #leftCol .general_info div h1 {height: 40px;}
#main.interior.contact #leftCol .general_info div h1 span {display: block; font-size: small; font-style: italic; font-weight: normal;}
#main.interior.contact #leftCol .general_info div ul {margin: 10px 0 0 0;}
#main.interior.contact #leftCol .general_info div ul li {font-size: 13px;}
#main.interior.contact #leftCol .general_info div ul li strong {margin-right: 7px; text-transform: uppercase;}
#main.interior.contact #leftCol .general_info div ul li img {vertical-align: middle; margin-bottom: 6px; margin-right: 7px;}
#main.interior.contact #leftCol .general_info div ul li a {text-decoration: none; color: #f90; text-transform: uppercase;}



/*-- profiles --*/
#main.interior.contact #leftCol .profiles {float: left; margin-right: 20px; padding-right: 20px; margin-bottom: 20px; width: 200px; /*border-right: dotted 1px #444;*/ clear:both;}
#main.interior.contact #leftCol .profiles div {margin-bottom: 25px;}
#main.interior.contact #leftCol .profiles div img {float: left; margin: 0 15px 10px 0;
		border-radius: 5px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		-khtml-border-radius: 5px;}
#main.interior.contact #leftCol .profiles div h1, #main.interior.contact #leftCol .profiles div p {font-size: small; line-height: normal;}
#main.interior.contact #leftCol .profiles div h1 span {font-style: italic;}
#main.interior.contact #leftCol .profiles div p {margin-bottom: 0px;}
#main.interior.contact #leftCol .profiles div a {text-decoration: none; color: #f90; text-transform: uppercase; font-size: x-small; margin: 0 15px 0 0;}
#main.interior.contact #leftCol .profiles div a:hover {color: #39C;}


/*-- bio page --*/
#main.interior.bio #leftCol img.bio {float: right; margin: 0 0 20px 25px;

		border-radius: 7px;
		-webkit-border-radius: 7px;
		-moz-border-radius: 7px;
		-khtml-border-radius: 7px;}
		
#main.interior.bio #leftCol h1 {font-size: 35px; margin-bottom: 15px; text-transform: uppercase;}
#main.interior.bio #leftCol h1 span {display: block; font-size: small; text-transform:uppercase;}
#main.interior.bio #leftCol h1 span.normal {display: inline-block; margin: 0 5px; color: #666;}
#main.interior.bio #leftCol h2 {margin-bottom: 10px;}
#main.interior.bio #leftCol h3 {margin: 20px 0px 10px; font-size: x-large;}


#main.interior.bio #leftCol p a {color: #C06}











/*-- NAVIGATION -------------------------------------------------------*/
#navigation {margin-bottom: 10px;}

#navigation #logo {width: 190px; height: 30px; margin-right: 90px; cursor: pointer; vertical-align: middle; display: inline-block;
background: url(../images/pv-logo.png)}

#navigation a {font-size: 15px; font-weight: normal; color: #767676; text-align: right; display: inline-block; text-decoration: none; 
vertical-align: middle; width: 80px; height: 30px; margin: 0px 15px; line-height: 30px;}
#navigation a:hover {color: #fff;}
#navigation a:active {color: #c61f79;}
#navigation a.current {
	color: #fff;
	font-weight: bold;
	text-shadow: 0px 0px 6px #c61f79;
	background: url(../images/current.png)  no-repeat bottom right; }










/*-- CAROUSEL -------------------------------------------------------*/
.carousel {height: 355px; margin-bottom: 10px; background: #222; opacity: 0.6;

	box-shadow: 0px 0px 5px #000;
	-webkit-box-shadow: 0px 0px 5px #000;
	-moz-box-shadow: 0px 0px 5px #000;

	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;}
	






/*-- BANNER ONE -------------------------------------------------------*/
#leftCol .banner_one { display: none;
	width: 860px; height: 80px; margin-bottom: 10px; clear: both;
	cursor: pointer;
	background: url(../images/banner.jpg) no-repeat center center;
	
	box-shadow: 0px 0px 5px #000;
	-webkit-box-shadow: 0px 0px 5px #000;
	-moz-box-shadow: 0px 0px 5px #000;

	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;}


#leftCol .promo_one, #leftCol .promo_two, #leftCol .promo_three {float: left;}


/*-- PROMO ONE -------------------------------------------------------*/
#leftCol .promo_one {width: 530px; height: 242px; margin-bottom: 10px; overflow: hidden; 
	position: relative; text-shadow: 0px 1px 0px #000;
	background: url(../images/promo-pvl.png) no-repeat center center;
	
	box-shadow: 0px 0px 5px #000;
	-webkit-box-shadow: 0px 0px 5px #000;
	-moz-box-shadow: 0px 0px 5px #000;
	
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;}

#leftCol .promo_one h1  {color: #F93;font-size: 27px; text-transform: capitalize;
	margin: 30px 0px 10px 40px; display: inline-block;}
#leftCol .promo_one h1 span {color: #fff; font-size: large; display: inline-block; vertical-align: text-top; margin-right: 3px;}

#leftCol .promo_one p {color: #8c8c8c; line-height: 22px;
	width: 170px; display: block; margin: 20px 0px 10px 40px;}

#leftCol .promo_one a {color: #b50e67; text-decoration: none;
	width: 90px; height: 25px; display: inline-block; margin: 0px 0px 10px 40px;
	background: url(../images/arrow.png)  no-repeat bottom right;}
	
#leftCol .promo_one a:hover {color: #009ecc}
	




/*-- PROMO TWO -------------------------------------------------------*/
#leftCol .promo_two {width: 300px; height: auto;
	position: relative; text-shadow: 0px 1px 0px #000; float: right;     
	background: url(../images/bg-trans.png);
	
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	cursor: pointer;}

#leftCol .promo_two h1  {color: #ae236d;font-size: 27px; text-transform: capitalize;  vertical-align: middle;
	margin: 10px 10px 10px 10px; display: inline-block;}
#leftCol .promo_two h1 span {color: #fff; font-size: large; display: inline-block; vertical-align: text-top; margin-right: 3px;}

#leftCol .promo_two p {color: #fff; font-size: 14px; width: 110px;  vertical-align: middle;  
	display: inline-block; margin: 0px 0px 0px 10px;}

#leftCol .promo_two a {color: #b50e67; text-decoration: none;  vertical-align: bottom;  
	width: 50px; height: auto; display: inline-block;}

#leftCol .promo_two .button {display: inline-block; margin: 8px 0px 0px; vertical-align: middle;}
	
#leftCol .promo_two .button, #leftCol .promo_two .button img {width: 50px; height: auto;}
	
	
	
	
	
/*-- PROMO THREE -------------------------------------------------------*/
#leftCol .promo_three {width: 300px; height: auto; margin-bottom: 10px; padding: 10px 0px;       
	position: relative; text-shadow: 0px 1px 0px #000; float: right;
	background: url(../images/bg-trans.png);
	
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;}

#leftCol .promo_three h1  {color: #44a5c1; font-size: 27px; text-transform: capitalize;
	margin: 10px 40px 10px 10px; display: block; vertical-align: middle;}
	
#leftCol .promo_three h1 span {color: #fff; font-size: large; display: inline-block; vertical-align: text-top; margin-right: 3px;}

#leftCol .promo_three .button {display: inline-block; margin: 10px 11px; vertical-align: middle;
	background: url(../images/icon-gloss.png);

	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	
	box-shadow: 0px 0px 5px #000;
	-webkit-box-shadow: 0px 0px 5px #000;
	-moz-box-shadow: 0px 0px 5px #000;}
	
#leftCol .promo_three .button, #leftCol .promo_three .button img {width: 50px; height: 50px;}

#leftCol .promo_three a.facebook {background-color: #3b5997;}
#leftCol .promo_three a.twitter {background-color: #50c3dc;}
#leftCol .promo_three a.youtube {background-color: #eee;}
#leftCol .promo_three a.pvblog {background-color: #7a1552;}



/*-- TWITTER FEED -------------------------------------------------------*/
#leftCol .twitter_feed {float: right; height: auto; margin: 0px 0px 10px 0px; position: relative; 
	background: url(../images/bg-trans.png);

	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;

	box-shadow: 0px 0px 8px #000;
	-webkit-box-shadow: 0px 0px 8px #000;
	-moz-box-shadow: 0px 0px 8px #000;}
	
#leftCol .twitter_feed .follow {position: absolute; top: 3px; right: 3px;}
#leftCol .twitter_feed .follow img {width: 110px; height: auto;}


/*-- SPOTLIGHT BOXES -------------------------------------------------------*/
#rightCol h1.column_title {color: #fff; font-weight: bold; font-size: large; text-transform: capitalize; display: block; padding: 10px 10px 16px;
		display: block; width: 230px; margin: 15px auto; line-height: 14px;
		
		border-radius: 5px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		-khtml-border-radius: 5px;
		
		box-shadow: 0px 0px 5px #000;
		-webkit-box-shadow: 0px 0px 5px #000;
		-moz-box-shadow: 0px 0px 5px #000;
		
		background-color:#666;
		background-image: -moz-linear-gradient(bottom, #333, #666);
		background-image: -webkit-gradient(linear, left bottom, left top, from(#333), to(#666));}
		
#rightCol .column_title a {color: #fff; font-weight: normal; font-size: 9px; text-decoration: none; text-transform: uppercase; 
		padding: 1px 7px 3px; float: right; letter-spacing: 1px; text-align: center;
		
		border-radius: 4px;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		-khtml-border-radius: 4px;
		
		box-shadow: 0px 0px 3px #111;
		-webkit-box-shadow: 0px 0px 3px #111;
		-moz-box-shadow: 0px 0px 3px #111;
		
		background-color:#666;
		background-image: -moz-linear-gradient(bottom, #333, #666);
		background-image: -webkit-gradient(linear, left bottom, left top, from(#333), to(#666));}

#rightCol .box_spot {width: 250px; height: auto; margin: 5px auto; cursor: pointer;
		border-bottom: dotted 1px #444;}

#rightCol .box_spot h1 {color: #c80d70; font-size: medium; 
	height: auto; width: 120px; margin: 10px;}
	
#rightCol .box_spot p {color: #888; font-size: small; line-height: 1.4em; margin: 10px;}
#rightCol .box_spot p span.date {color: #fff; font-size: x-small; display: block;}
#rightCol .box_spot p a {color: #fff;
}
		
#rightCol .box_spot p a:hover, #rightCol .column_title a:hover {background: #000; color: #009ecc;}

#rightCol .box_spot .thumb {width: 90px; height: 90px; overflow: hidden; margin: 10px; float: right; position: relative;
	
	background: transparent;

	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	
	box-shadow: 0px 0px 5px #000;
	-webkit-box-shadow: 0px 0px 5px #000;
	-moz-box-shadow: 0px 0px 5px #000;}

#rightCol .box_spot .thumb img {height: 105%; position: absolute;}
	
#rightCol .box_spot:last-child {border: none;}

.spotlightButton {

    font-weight: normal; 
    font-size: 9px; 
    text-decoration: none; 
    text-transform: uppercase; 
    padding: 1px 7px 3px; 
    letter-spacing: 1px; 
    text-align: center;		
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -khtml-border-radius: 4px;	
    box-shadow: 0px 0px 3px #111;
    -webkit-box-shadow: 0px 0px 3px #111;
    -moz-box-shadow: 0px 0px 3px #111;              
    float: none; 
    display: block; 
    margin: 8px 0px;  
    color: #f90;
    background-color: #111;
    background-image: -moz-linear-gradient(bottom, #111, #333);
    background-image: -webkit-gradient(linear, left bottom, left top, from(#111), to(#333));
}


/*-- FOOTER -------------------------------------------------------*/
#footer {text-align: center; padding: 20px; opacity: 0.9;}
#main #footer div, #footer div p {margin-bottom: 10px;}
#footer div a, #footer div p {color: #ccc; text-decoration: none; font-size: 10px; letter-spacing: 1px; text-transform: uppercase;}
#footer div a:hover {color: #fff;}
#footer div span {color: #222; margin: 0px 3px; font-size: 10px;}





/*-- MODAL -------------------------------------------------------*/
#fade { /*--Transparent background layer--*/
	display: none; /*--hidden by default--*/
	background: #000;
	position: fixed; left: 0; top: 0;
	width: 100%; height: 100%;
	opacity: .80;
	z-index: 9999;
}
.popup_block {
	display: none; /*--hidden by default--*/
	color: #222;
	background: #fff;
	padding: 20px;
	border: 20px solid #ddd;
	float: left;
	font-size: 1.2em;
	position: fixed;
	top: 50%; left: 50%;
	z-index: 99999;
	/*--CSS3 Box Shadows--*/
	-webkit-box-shadow: 0px 0px 20px #000;
	-moz-box-shadow: 0px 0px 20px #000;
	box-shadow: 0px 0px 20px #000;
	/*--CSS3 Rounded Corners--*/
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
img.btn_close {
	float: right;
	margin: -55px -55px 0 0;
}
/*--Making IE6 Understand Fixed Positioning--*/
*html #fade {
	position: absolute;
}
*html .popup_block {
	position: absolute;
}

.popup_details img.swapImage {border: solid 10px #fff; float: left; margin-right: 20px; margin-bottom: 10px; width: 300px;

	-webkit-box-shadow: 0px 0px 7px #888;
	-moz-box-shadow: 0px 0px 7px #888;
	box-shadow: 0px 0px 7px #888;
	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;}
	

.popup_details div a {font-size: 17px; font-weight: bold; display: inline-block; padding: 5px 20px 13px; text-decoration: none; color: #fff; text-shadow: 0 -1px 0 #222; margin: 0 4px;

		border-radius: 3px;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		-khtml-border-radius: 3px;
		
		box-shadow: 0px 0px 3px #222;
		-webkit-box-shadow: 0px 0px 3px #222;
		-moz-box-shadow: 0px 0px 3px #222;
		
		background-color: #3f0021;
		background-image: -moz-linear-gradient(bottom, #3f0021, #c80d70);
		background-image: -webkit-gradient(linear, left bottom, left top, from(#3f0021), to(#c80d70));}
		
.popup_details div a:hover {background: #222;}
	
	
.popup_details ul {margin:0 0 15px 15px; padding:0 0 15px 0; float: left; width: 500px;}	
.popup_details ul li {margin-bottom: 10px;}
.popup_details ul li strong {margin-right: 10px;}
.popup_details ul li span {color: #ccc; margin: 0 5px; font-size: small;}
.popup_details ul li h1 {font-size: xx-large; margin-bottom: 15px; color: #9f0154;}
.popup_details ul li h1 span {color: #999; font-weight: normal; font-size: large;}
.popup_details ul li {line-height: normal;}
.popup_details ul div {margin: 20px 0 0; padding: 15px 0 0; border-top: dotted 1px #888; text-align: center;}
.popup_details ul li a { color: #9f0154;}


#popup_video.popup_block {background: #222;border: none;}
	
#popup_video.popup_block img.btn_close {float: right;margin: -35px -35px 0 0;}


.dvd_details img.swapImage {border: solid 10px #fff; float: left; margin-right: 20px; margin-bottom: 10px; width: 300px;

	-webkit-box-shadow: 0px 0px 7px #888;
	-moz-box-shadow: 0px 0px 7px #888;
	box-shadow: 0px 0px 7px #888;
	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;}
	

.dvd_details div a {font-size: 17px; font-weight: bold; display: inline-block; padding: 5px 20px 13px; text-decoration: none; color: #fff; text-shadow: 0 -1px 0 #222; margin: 0 4px;

		border-radius: 3px;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		-khtml-border-radius: 3px;
		
		box-shadow: 0px 0px 3px #222;
		-webkit-box-shadow: 0px 0px 3px #222;
		-moz-box-shadow: 0px 0px 3px #222;
		
		background-color: #3f0021;
		background-image: -moz-linear-gradient(bottom, #3f0021, #c80d70);
		background-image: -webkit-gradient(linear, left bottom, left top, from(#3f0021), to(#c80d70));}
		
.dvd_details div a:hover {background: #222;}
	
	
.dvd_details ul {margin:0 0 15px 15px; padding:0 0 15px 0; float: left; width: 500px; color:#FFFFFF}	
.dvd_details ul li {margin-bottom: 10px;}
.dvd_details ul li strong {margin-right: 10px;}
.dvd_details ul li span {color: #ccc; margin: 0 5px; font-size: small;}
.dvd_details ul li h1 {font-size: xx-large; margin-bottom: 15px; color: #9f0154;}
.dvd_details ul li h1 span {color: #999; font-weight: normal; font-size: large;}
.dvd_details ul li {line-height: normal;}
.dvd_details ul div {margin: 20px 0 0; padding: 15px 0 0; border-top: dotted 1px #888; text-align: center;}
.dvd_details ul li a { color: #9f0154;}


#popup_video.popup_block {background: #222;border: none;}
	
#popup_video.popup_block img.btn_close {float: right;margin: -35px -35px 0 0;}

